Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Aug 2022 02:10:42 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I purchased 1 perfume RENUAR Blanc from your store in Marina Mall abu Dhabi . I still have the invoice.

I just recognized from the supervisor that I can’t return or exchange perfumes.

But i don't want it. Very bad aroma. I took it gift but he didn’t like the brand. He have bad experience with this fragrance 

Please i need your support to exchange this item with other product from your store.

I know it is the policy. But always there is exceptions.

Regards,

Houssam https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4660574